ist ihr browser vista-kompatibel?

ich bekomme grad von einigen leuten, die gmx.net|at|de verwenden, emails mit dieser eigenartigen aufforderung am ende:

Ist Ihr Browser Vista-kompatibel? Jetzt die neuesten
Browser-Versionen downloaden: http://www.gmx.net/de/go/browser

und was findet man dort? 🙂
fehler 404 datei nicht gefunden

2 Gedanken zu „ist ihr browser vista-kompatibel?“

  1. Ist ja irre…
    also ich werde weitergeleitet auf http://service.gmx.net/de/cgi/g.fcgi/products/browser

    Was ich aber weniger amüsant finde ist der Ausdruck „Vista-kompatibel“, das stösst dem langjährigen Linux-User einfach sauer auf. Wo auf w3/rfc steht bitteschön etwas von Vista-Kompatibilität???

    Dass ich nicht lache, was gmx da macht ist Schleichwerbung. Oder sieht das irgendwer anders?

  2. Habs auch grad bei ned eMAil von mir gesehn, hab mich gewundert, was die mit „Vista-Kompatibilität“ bei Browsern meinen… derjenige der Vista hat, kann ohne kompatibitiät nicht ins Internet, d.h. er braucht den link nicht, und derjenige, der kein Vista hat, den interessiert der link einfach nicht! Aber viel härter als diese total bescheuerte frage finde ich das angebot auf der seite… IE 7 is klar (wobei sich über „Preisgekrönt“ streiten lässt), aber dass die den Firefox 2.0 als topaktuell hinstellen, find ich alles andere als normal! (Und dann auch noch nur die Wondosen-Version! Und was mach ich jetzt? Hab ich kein Recht auf einen GMX-Firefox?)

    http://service.gmx.net/de/cgi/g.fcgi/products/browser

Kommentare sind geschlossen.